/*レイアウト枠全体*/
#container{
width: 960px;
margin: auto;
}

/*メイン記事土台*/
#content{
width: 905px;
float: right;
margin: 10px, 0;
}

/*サイドバー土台*/
#sidebar{
width: 35px;
float: left;
margin: 10px, 0px, 10px, 0px;
}

/*記事本文設定*/
.post{
width: 380px;
margin: 0;
}

.post h2{
font-size: 100%;
margin-bottom: 1.5em;
padding: 0.3em 0.3em 0.3em 1em;
border-left: solid 5px #999;
}

.posttext{
font-size: 75%;
line-height: 1.5;
}

.post P{
margin: 0;
padding: 0;
}

.post a img{
border: none;
margin: 0.2em;
padding: 0;
}


/*フッター*/
#foot{
width: 905px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.footer P{
margin: 0;
padding: 0;
font-size: 75%;
}


/*サイドバー内容*/
.menu{
width: 32px;
overflow: hidden;
}

.menu li{
margin: 0 0 0.3em 0;
padding: 0;
list-style-type: none;
line-height: 0;
}
.menu #link0 a{background-image : url(logo1.gif);}
.menu #link1 a{background-image : url(m-story32b.gif);}
.menu #link2 a{background-image : url(m-illust32b.gif);}
.menu #link3 a{background-image : url(m-blog32b.gif);}
.menu #link4 a{background-image : url(m-about32b.gif);}
.menu #link5 a{background-image : url(m-link32b.gif);}

.menu li  a{
display: block;
line-height: nomal;
height: auto;
background-repeat: no-repeat;
text-indent: 0;
}

.menu li a:hover{
background-position: 0 0;
}

.menu li a img{
border: none;
vertical-align: bottom;
}

.menu li a:hover img{
visibility: hidden;
}

.menu ul{
margin: 0;
padding: 0;
}

/*更新履歴枠*/
table{
width: 400px;
height: auto;
margin: 1.5em 0 3em 0;
padding: 0;
border-collapse: collapse;
table-layout: fixed;
}

th{
width: auto;
border-left: solid 5px #999;
border-top: solid 5px #999;
margin: 0;
padding: 0.3em 0.3em 0.3em 1em;
font-size: 0.88em;
text-align: left;
line-height: 2;
}

td{
margin: 0;
padding: 0.3em 0.3em 0.3em 1em;
line-height: 1.5;
border-left: solid 5px #999;
font-size: 0.75em;
font-family: ＭＳ ゴシック, sans-serif;
}